CloudStorageResponse
Successful response with one CloudStorage
Always 0 in a successful response
0Always null in a successful response
data objectrequired
Cloud storage of the account, with its hosts and the space used
Id of the purchase of the cloud storage (GET /api/v3/purchases/{purchase_id})
Code of the cloud storage (7 hexadecimal characters), used in its hosts and in the username of its main user
Host for the read-write access to the storage, without the domain: the full name is <read_write_host>.serverlet.com
Host for the read-only access to the storage, served by its replica, without the domain: the full name is <read_only_host>.serverlet.com
Host of the web file manager (Nextcloud), without the domain: it is reachable at https://<app_host>.serverlet.com
Space used by the cloud storage with all its users, those of the services included, in bytes, at the last sync (date_sync)
Date of the last sync of the used space with the storage server
Always null: only the paginated lists have a meta
null{
"error": 0,
"message": "string",
"data": {
"cloud_storage_id": 0,
"purchase_id": 0,
"name": "string",
"read_write_host": "string",
"read_only_host": "string",
"app_host": "string",
"group_disk_used_bytes": 0,
"date_sync": "2024-07-29T15:51:28.071Z"
}
}